<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Advanced js</title>
    <script src="./js/main.js" defer></script>
</head>
<body>

</body>
</html>